/*
Theme Name:     Child Theme
Theme URI:      http://wellsites.info/colonnade
Description:    Colonnade Child theme  
Author:         Annamaria Adaway
Author URI:     http://www.wellsites.com.au
Template:      Colonnade_R2_v25
Version:        0.1.0
*/

@import url("../Colonnade_R2_v25/style.css");

ol
{
   list-style-position: outside;
}


ul {
  list-style-type:disc;
  padding-left:1em;
  margin-left:0px;
}​

.wp-caption
{
   border: 1px solid #ddd;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   text-align: left;
}

.wp-caption p
{
   text-align: left;
}

/* WELLSITES: changed margin bottom  to 5px */
.art-widget-title
{
   padding:0 0 0 24px;
   margin-bottom:5px;
}
/* Wellsites: added font styles */
.art-footer .art-widget-title 
{
   font-size:1.2em;
   padding: 0;
    font-size: 11px;
  font-style: normal;
   font-weight: normal;
}

.art-postcontent h2 {
    text-transform: capitalize !important;
}

.art-postcontent h3 {
    text-transform: capitalize !important;
}

.art-postcontent h4 {
    text-transform: capitalize !important;
}

.art-postcontent h5 {
    text-transform: capitalize !important;
}

.art-postcontent h6 {
    text-transform: capitalize !important;
}


 